## ros-noetic-vision-visp 0.13.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.0)
project(vision_visp)
find_package(catkin REQUIRED)
catkin_metapackage()
